Subject: Re: libbpf distro packaging

From: Jiri Olsa <[email-masked]>
Date: Fri, 20 Dec 2019 14:58:11 +0100

On Thu, Dec 19, 2019 at 09:37:23PM +0000, Julia Kartseva wrote:
> Hi Jiri,
> 
> 1. v. 0.0.6 is out [1], could you please package it?
> 2. we might need a small spec update due to zlib is made an explicit
> dependency in [2]. zlib should be listed in BuildRequires: section of the
> spec so it's consistent with libbpf.pc

sure, it's ok for rawhide, in fedora 31/30 we still don't have
latest headers packaged

> 3. Do you plan to address the bug report [3] for CentOS? Namely rebuilding
> Fedora's RPM and publishing to EPEL repo?

I did not get any answers on who would do that internally,
so I'm afreaid I'll have to do it, but let me ask again first ;-)

jirka